Subject: Re: bug#15702: [PATCH 0/8] Several patches for eww and shr.

From: Ted Zlatanov <[email-masked]>
Date: Fri, 25 Oct 2013 11:03:23 -0400

On Fri, 25 Oct 2013 01:52:29 +0200 Rüdiger Sonderfeld <[email-masked]> wrote: 

RS> Sorry I messed up.  These were all supposed to go into one bug report.

Nice work though, thank you for bringing it up.  I had just one comment,
otherwise it looks nice.

<wishlist>I haven't had time to do it, but maybe you could also bind `v'
in eww to look at the document source, while you're digging into that
area?  I attempted a patch and posted it on emacs-devel but never got it
working properly.</wishlist>

Thanks
Ted